Portál AbcLinuxu, 27. září 2021 02:13




Dotaz: bittornado

22.6.2005 10:33 boostrr
bittornado
Přečteno: 57×
Odpovědět | Admin
instalace bittornada.rpm v suse -hlásí Failed dependencies: /usr/bin/python is needed by BitTorrent-4.0.2-1 yast jej nainstaluje/teda jestli vubec/re.nehlasi zadny problem ,ale nemohu jej najít-spustit.

co dál?..poradte prosím.
Nástroje: Začni sledovat (0) ?Zašle upozornění na váš email při vložení nového komentáře.

Odpovědi

22.6.2005 10:56 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
Rozbalit Rozbalit vše Re: bittornado
Odpovědět | | Sbalit | Link | Blokovat | Admin
A máš nainstalovaný python?
Weblate - překládání přes web | Gammu SMSD - posílání SMS | Blog
22.6.2005 18:15 boostrr
Rozbalit Rozbalit vše Re: bittornado
OK Python jsem nainstaloval,spustil konzoli a písnul rpm -i BitTorrent-4.0.2-1.noarch.rpm -balíček je již naistalován/hlásí/ jenom nevím kde te prg. mám hledat ..kde je..?
22.6.2005 18:17 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
Rozbalit Rozbalit vše Re: bittornado
rpm -ql BitTorrent, jinak viz rpm(8).
22.6.2005 18:26 boostrr
Rozbalit Rozbalit vše Re: bittornado
viz rpm(8) ?dík
22.6.2005 19:07 ---- | skóre: 23 | blog: -
Rozbalit Rozbalit vše Re: bittornado
Oddíl 8 v manuálu: man 8 rpm

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267, (c) 1999-2007 Stickfish s.r.o.